import React, {Fragment, PureComponent} from 'react';
import styles from './PerformanceList.less';
class PerformanceList extends PureComponent {
    render() {

        return (
            <>
               <iframe title="绩效列表" className={styles.frameContent} src="/绩效列表.html"/>
            </>
        )
    }
}

export default PerformanceList
